using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ComputerStoreContracts.ViewModels;

public class ProductViewModel
{
    public int Id { get; set; }

    [DisplayName("Название товара")]
    public string ProductName { get; set; } = string.Empty;

    [DisplayName("Категория товара")]
    public string Category { get; set; } = string.Empty;

    [DisplayName("Цена")]
    public double Price { get; set; }

    public int UserID { get; set; }
}